Source: python-oslo.messaging
Version: 5.17.4-0~u16.04+mcp6
Binary:
  - python3-oslo.messaging
  - python-oslo.messaging
  - oslo-messaging-zmq-receiver
Build_time: 2019-04-22-05-56-21
Code_project:
  oslo.messaging: b7b01167eb35cabc7373e5a908251acde0546a72
  oslo.messaging-build: cd07f32316c2320edd5228860fa9ea2f308f671a
